/* E. Meyer's Browser defaults reloaded - Thanks Eric */
html, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* End Browser Default Reset */

body{
	font-family: Helvetica, Arial;
	}
h1{
	padding-top: 5px;
	}
h2{
	font-size: .9em;
	padding: 0px 0 10px 0;
	}
p{
	font-family: "微軟正黑體", "simhei";
	font-size: .8em;
	}
li{
	dispaly: inline;
	}
	
body {
background: url(../images/wrapper_bg.jpg) repeat;
padding: 0;
margin: 0;
}
#wrapper{
	position: relative;
	margin: -8px auto 0;
	width: 1015px;
	}
#cloud_top{
	position: absolute;
	z-index:-100;
	}
#cloud_mid{
	position: absolute;
	margin: 15px 0px 0px 610px;
	z-index:-100;
	}
#cloud_bottom{
	position: absolute;
	margin: 900px 0 0 600px;
	z-index:-100;
	}
#container{
	position: absolute;
	margin: 0 auto;
	width: 920px;
	background: url(../images/container_bg.png) repeat; 
    }
	#header{
		position: absolute;
		margin: 20px 0 0 30px;
		}
	#nav{
	}
	#nav_top ul{
		position: absolute;
		top:27px;
		right:15px;
		width: 375px;
		height: 45px;
		}
	#nav_top li{
		float: left;
		margin-left: 2px;
	}
	#nav_top li a{
		display: block;
		text-indent: -9999px;
		height: 45px;
		}			
		#nav_company a{
			width: 78px;
			background: url(../images/company.png) no-repeat;
			}
		#nav_company a:hover{
			background: url(../images/company_a.png) no-repeat;
			}
		#nav_map a{
			width: 78px;
			background: url(../images/map.png) no-repeat;
			}
		#nav_map a:hover{
			background: url(../images/map_a.png) no-repeat;
			}
		#nav_about a{
			width: 78px;
			background: url(../images/about.png) no-repeat;
			}
		#nav_about a:hover{
			background: url(../images/about_a.png) no-repeat;
			}
		li#nav_blog a{
			width: 78px;
			background: url(../images/blog.png) no-repeat;
			}
		#nav_blog a:hover{
			background: url(../images/blog_a.png) no-repeat;
			}
		#nav_rss a{
			width: 36px;
			background: url(../images/rss.png) no-repeat;
			}
		#nav_rss a:hover{
			background: url(../images/rss_a.png) no-repeat;
			}	
	#nav_bar{
		position: absolute;
		margin: 45px 0 0 0;
		}
	#nav_bottom{
		/*background: url(../images/nav_bottom.png) no-repeat;*/
		width: 583px;
		height: 45px;
		position: absolute;
		top: 55px;
		left: 285px;
		z-index:5;
		}
	#nav_bottom ul{
		position: absolute;
		top:0px;
		left: 0px;
		width:900px;
		}
	#nav_bottom li{
		float: left;
		/*background: url(../images/nav_division.png) no-repeat;
		background-position: right;*/
		}
	#nav_bottom li a{
		display: block;
		text-indent: -9999px;
		}
		#nav_bottom .division{
			float: left;
		}
		#taiwan_weather a{	
			width: 90px;
			height: 45px;
			background: url(../images/taiwan_weather.png) no-repeat;
			}
		#taiwan_weather a:hover{	
			width: 90px;
			height: 45px;
			background: url(../images/taiwan_weather_a.png) no-repeat;
			}
		#international_weather a{	
			width: 77px;
			height: 45px;
			background: url(../images/international_weather.png) no-repeat;
			}
		#international_weather a:hover{
			width: 77px;
			height: 45px;
			background: url(../images/international_weather_a.png) no-repeat;
			}
		#weather_view, #weather_view li {
				height:45px;
				width:77px;
				list-style-type: none;
				}
			#weather_view_1{
				background: url(../images/weather_view.png) no-repeat;
				}
			#weather_view:hover > #weather_view_1{
				background: url(../images/weather_view_a.png) no-repeat;
				}
			#weather_view{
				float:left;
				position:relative;
				}
			#weather_view a, #weather_view a:visited {
				display:block; 
				width:77px;
				height:45px;
				}
			#weather_view ul {
				display: none;
				}
			#weather_view:hover > ul {
				display:block; 
				position:absolute;
				left:0px;
				top:40px;
				}
			#sat{			
				background: url(../images/sat.png) no-repeat;
				}
			#radar{
				margin-top:35px;
				margin-left:-77px;		
				background: url(../images/radar.png) no-repeat;
				}
			#rainbanner{
				margin-top:70px;
				margin-left:-154px;		
				background: url(../images/rainbanner.png) no-repeat;
				}	
			#sat:hover{
				background: url(../images/sat_a.png) no-repeat;
				}
			#radar:hover{
				background: url(../images/radar_a.png) no-repeat;
				}
			#rainbanner:hover{
				background: url(../images/rainbanner_a.png) no-repeat;
				}	
				
		#weather_channel, #weather_channel li {
				height:45px;
				width:77px;
				list-style-type: none;
				}
			#weather_channel_1{
				background: url(../images/weather_channel.png) no-repeat;
				}
			#weather_channel:hover > #weather_channel_1{
				background: url(../images/weather_channel_a.png) no-repeat;
				}
			#weather_cheannel{
				float:left;
				position:relative;
				}
			#weather_channel a, #weather_channel a:visited {
				display:block; 
				width:77px;
				height:45px;
				}
			#weather_channel ul {
				display: none;
				}
			#weather_channel:hover > ul {
				display:block; 
				position:absolute;
				left:249px;
				top:40px;
				}
			#dr_earth{
				margin-top:35px;
				margin-left:-77px;				
				background: url(../images/dr_earth.png) no-repeat;
				}
			#report{
				background: url(../images/report.png) no-repeat;
				}
			#dr_earth:hover{
				background: url(../images/dr_earth_a.png) no-repeat;
				}
			#report:hover{
				background: url(../images/report_a.png) no-repeat;
				}
		#weather_calendar a{
			width: 77px;
			height: 45px;
			background: url(../images/weather_calendar.png) no-repeat;
			}
		#weather_calendar a:hover{
			
			width: 77px;
			height: 45px;
			background: url(../images/weather_calendar_a.png) no-repeat;
			}
		#download, #download li {
			height:45px;
			width:77px;
			list-style-type: none;
			}
		#download_1{
			background: url(../images/download.png) no-repeat;
			}
		#download:hover > #download_1{
			background: url(../images/download_a.png) no-repeat;
			}
		#download{
			float:left;
			position:relative;
			}
		#download a, #download a:visited {
			display:block; 
			width:77px;
			height:45px;
			}
		#download ul {
			display: none;
			}
		#download:hover > ul {
			display:block; 
			position:absolute;
			left:280px;
			top:40px;
			}
		#app{
			background: url(../images/download_app.png) no-repeat;
			margin-top:0px;
			margin-left:-280px;
			}
		#other{
			background: url(../images/download_others.png) no-repeat;
			margin-left:-434px;
			margin-top:69px;
			}	
		#sticker{
			margin-top:35px;
			margin-left:-357px;
			background: url(../images/download_sticker.png) no-repeat;
			}
		#app:hover{
			background: url(../images/download_app_a.png) no-repeat;
			}
		#sticker:hover{
			background: url(../images/download_sticker_a.png) no-repeat;
			}
		#other:hover{
			background: url(../images/download_others_a.png) no-repeat;
			}	
		#chinese a{
			width: 80px;
			height: 45px;
			background: url(../images/chinese.png) no-repeat;
			}
		#chinese a:hover{
			width: 80px;
			height: 45px;
			background: url(../images/chinese_a.png) no-repeat;
			}
		#typhoon a{
/*			width: 80px;
			height: 45px;
			background: url(../images/typhoon.png) no-repeat; 
*/			}
		#typhoon a:hover {
/*
			width: 80px;
			height: 45px;
			background: url(../images/typhoon_a.png) no-repeat;
*/
			}
		#topic a{
/*			width: 77px;
			height: 45px;
			background: url(../images/nuclear.png) no-repeat;
*/			}
		#topic a:hover {
/*			width: 77px;
			height: 45px;
			background: url(../images/nuclear_a.png) no-repeat;
*/			}	
	#search{
		position: absolute;
		top: 68px;
		left: 30px;
		}
		#input{
			position: absolute;
			top: 3px;
			left: 5px;
			z-index: 100;
			width: 224px;
			height: 16px;
			}
		#search_icon{
			position: absolute;
			z-index: 200;
			width: 16px;
			top: 8px;
			right: 15px;
			}
#content{
	margin-top: 110px;
	margin-left: 30px;
	float: left;
	background-color: white;
	width: 565px;
	padding:10px;
	}
	h2{
	   color: #053bc2;
		}
	p{
		color: #4b4c4c;
		line-height: 1.5em;
		}
#side{
	float: right;
	margin-top: 110px;
	margin-right: 30px;
	padding:10px;
	background: url(../images/side_bg_1.png) repeat;
	width: 240px;
	}
	#side h1{
		padding-bottom: 5px;
		}
	#side p{
		color: white;
		padding-bottom: 5px;
		}
	#alert{
		display: none;
	}

	#message{
		display: none;
	}
#footer{
	text-align: center;
	}
	#footer ul{
		padding: 20px 0;
		color: #373839;
		}
	#footer li{
		display: inline;
		}
	#footer a{
		text-decoration: none;
		color:#CCC;
		font-size: .7em;
		}
	#footer a:hover{
		color: #ffffff;
		}
	#right p{
		color: #ffffff;
		font-size: .7em;
		}	
#fb{
	background-color:#FFF;
}
.fb_nice{
	width:230px;
	float: left;
}		
#fb p{
	font-size:13px;
	color:#000;
}	
#fb a{
	text-decoration:none;
}
.space {
	height: 20px;
}
#update {
	font-size: 12px;
	color: #999;
	text-align: center;
}
#newyear2013 a{
	/*width: 80px;
	height: 45px;
	background: url(../images/CNewYear.png) no-repeat; */
	}
#newyear2013 a:hover {
/*
	width: 80px;
	height: 45px;
	background: url(../images/CNewYear_a.png) no-repeat;
*/
			}